body {
	font-family:'Helvetica','Arial','Verdana',sans-serif;	
	margin-top:15px; 
	text-align:center; 
	color:#373638;
	background-color:#ffffff;
}

a {color:#373638; text-decoration:none;font-weight:bold;}
p{font-size:20px; text-align:left;line-height:1.6em;} 
table {font-size:14px;}
#logo{text-align:center}
.contact{text-align:center;color:#000099}

div#header {
	font-family:'Helvetica','Arial','Verdana',sans-serif;
	background-image : url("images/header2.jpg");
	background-repeat : no-repeat;
	width : 777px;
	height : 302px;
    text-align: left;
    padding:0;
    margin:0;
}

div#header-contact
{
	margin:5px 0px 0 40px;
	width:280px;
	float:left;	
	font-weight:normal;
	color:blue;
	font-size:20px;
	line-height:1.3em;
}

div#header h1
{
	font-weight:normal;
	color:#FFFFFF;
	font-size:6px;
	height:1px;
	visibility:hidden;
	padding:0;
	margin:0;
}

.king-blue
{
	color:#366172;
}

.king-brown
{
	color:#823200;
}

div#container{	
	width : 777px;

	margin:0 auto;
}

div#content
{
	float:left;
	padding:0;
	font-size:20px;
	color:#24404b;
	margin:0px 78px;
	width:620px;
}

div#content h2
{
	text-align:left;
	font-size:20px;
	font-weight:bold;
	margin:30px 0 0 0;
	padding:0;	
}

div#content ul
{
	list-style-type:none;
}

div#content ul li
{
	padding:10px 0;
	text-align:left;
}

div#content .top-text
{
	padding-top:30px;
}

div#nav-horizontal, div#nav-horizontal ul, div#nav-horizontal ul a
{
	font-family:'Helvetica','Arial','Verdana',sans-serif;	
	font-weight:normal ;
	color:#405d58;
	text-align:center;
	margin:0;
	padding:0;
}

div#nav-horizontal
{
	float:left;
	width:500px;
	margin:190px 0 0 0px;
}

div#nav-horizontal ul li
{
	margin-top:0;
	display:inline;
	padding:0 25px;
	font-size:20px;
}

div#wrapper{
	float:left;
	width : 777px;
	margin-bottom:2px;
}

div#footer
{
	width:777px;
	margin:0;
	padding:8px 0 7px 0;
	text-align:center;
	font-size:12px;
	height:48px;
	background-image:url("images/footerbg.jpg");
	clear:both;
	background-repeat:no-repeat;
	color:#24404b;
}


